Kuwait Linux User Group

Local Root Exploit in Linux 2.4.xx and 2.6.xx
Date: Saturday, January 08, 2005 @ 02:09:11 EST
Topic: story

Anonymous Coattails writes "Summary from the advisory: 'Locally exploitable flaws have been found in the Linux binary format loaders' uselib() functions that allow local users to gain root privileges.'"
complete story

This article comes from Kuwait Linux User Group

The URL for this story is: